.bd-breadcrumb__title h2 {
    font-size: 30px;
    color: var(--clr-common-white);
    line-height: 1;
}

.main-menu ul li .submenu li > a {
    width: 100%;
    display: block;
    padding: 10px 30px;
    text-transform: capitalize;
    color: var(--clr-common-heading);
    font-weight: var(--bd-fw-medium);
    text-transform: uppercase;
    position: relative;
    line-height: 25px;
}

.sec-top{
    margin-top: 150px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 30px;
    top: 530px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
    margin-top:16px;
}